// -*- c++ -*-
// Generated by assa-genesis
//------------------------------------------------------------------------------
// $Id: LogServer-main.h,v 1.4 2006/07/20 02:30:55 vlg Exp $
//------------------------------------------------------------------------------
//                            LogServer-main.h
//------------------------------------------------------------------------------
//  Copyright (c) 2003 by Vladislav Grinchenko
//
//  This program is free software; you can redistribute it and/or 
//  modify it under the terms of the GNU General Public License   
//  as published by the Free Software Foundation; either version  
//  2 of the License, or (at your option) any later version.      
//------------------------------------------------------------------------------
//
// Date   : Thu Apr 17 17:31:20 2003
//
//------------------------------------------------------------------------------

#ifndef MAIN_H
#define MAIN_H

#include <assa/Assure.h>

enum { LSVR      = ASSA::APP,
	   LSVRTRACE = ASSA::USR1,
	   LSVRERROR = ASSA::USR2
};

#endif /* MAIN_H */

